import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="dfbau",
    version="0.0.1",
    author="David Felipe Bautista Bernal",
    author_email="dfbau2002@gmail.com",
    description="Libreria para manejar los datos de la Gran Encuesta Integrada de Hogares",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/BautistaDavid/pyGEIH",
    project_urls={
        "Bug Tracker": "https://github.com/BautistaDavid/pyGEIH",
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    package_dir={"": "src"},
    packages=setuptools.find_packages(where="src"),
    python_requires=">=3.6",
)